Bug 1018311 - Remove the newly added ejb-security-plus and ejb-security-propagation quickstarts from 6.2.x
Remove the newly added ejb-security-plus and ejb-security-propagation quickst...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity low
: ER6
: EAP 6.2.0
Assigned To: sgilda
Vladimir Rastseluev
Russell Dickenson
:
Depends On: 1017813
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 12:41 EDT by sgilda
Modified: 2014-01-12 19:22 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1017813
Environment:
Last Closed: 2013-12-15 11:48:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 sgilda 2013-10-11 12:42:26 EDT
The decision was made to remove thes quickstarts. They are new and use the private api.
Comment 3 sgilda 2013-10-11 12:48:22 EDT
Fix issued in pull: https://github.com/jboss-developer/jboss-eap-quickstarts/pull/676
Comment 4 Vladimir Dosoudil 2013-10-16 08:14:26 EDT
The PR blocks compilation. Please try to build it before you send PR. For both quickstarts ejb-security-plus and ejb-security-propagation, their Maven modules must be removed from the declaration in Quickstarts Parent pom.xml.

(In reply to sgilda from comment #3)
> Fix issued in pull:
> https://github.com/jboss-developer/jboss-eap-quickstarts/pull/676
Comment 5 Vladimir Dosoudil 2013-10-16 08:26:22 EDT
Maven modules for both quickstarts removed in the following PR:
https://github.com/jboss-developer/jboss-eap-quickstarts/pull/681
Comment 7 Vladimir Rastseluev 2013-10-18 05:33:57 EDT
Verified on EAP 6.2.0 ER6

Note You need to log in before you can comment on or make changes to this bug.